## django-ranged-response 0.2.0

=== debian/changelog ===
django-ranged-response (0.2.0-5) unstable; urgency=medium

  * Update watch file format version to 4.
  * Add patch description
  * Run tests in autopkgtest (Closes: #974441)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Dec 2020 08:12:39 -0500

django-ranged-response (0.2.0-4) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Federico Ceratto <federico@debian.org>  Sun, 24 May 2020 23:08:28 +0100

django-ranged-response (0.2.0-3) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Drop autopkgtests for Python2.
  * Ensure that test database is not part of final .deb

  [ James Valleroy ]
  * d/control: Bump standards version to 4.5.0
  * d/control: Rules does not require root
  * Remove egg-info folder, not present in upstream branch
  * Add Salsa CI pipeline
  * d/gbp.conf: Comment out postbuild line

 -- Federico Ceratto <federico@debian.org>  Sat, 01 Feb 2020 09:47:37 +0000

django-ranged-response (0.2.0-2) unstable; urgency=medium

  * Drop Python2 (Closes: #932981)
    Thanks to Thomas Goirand <zigo@debian.org>

 -- Federico Ceratto <federico@debian.org>  Fri, 26 Jul 2019 12:41:08 +0100

django-ranged-response (0.2.0-1) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * Initial release. (Closes: #892909)

 -- Federico Ceratto <federico@debian.org>  Thu, 15 Mar 2018 20:11:02 +0000
