=== debian/control ===
Source: django-ranged-response
Section: python
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>,
 James Valleroy <jvalleroy@mailbox.org>,
 Federico Ceratto <federico@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/django-ranged-response/
Vcs-Browser: https://salsa.debian.org/freedombox-team/django-ranged-response
Vcs-Git: https://salsa.debian.org/freedombox-team/django-ranged-response.git
Rules-Requires-Root: no

Package: python3-django-ranged-response
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends}
Provides:
 ${python:Provides}
Recommends:
 ${python:Recommends}
Description: Django file response to stream to browsers properly (Python 3)
 Provides RangedFileResponse that is a modified FileResponse that returns
 Content-Range headers with the response, so browsers that request the file,
 can stream the response properly.
 .
 This package installs the library for Python 3.
