=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import ranged_response; print(ranged_response)" ; done
Depends: python3-all, @

Test-Command: py.test-3
Depends: python3-pytest, @
